div#navlistcont {
  height: 35px;
  background-color: var(--indigo-500);
}

table.gb.forum tbody td a {
  color: #0059d5;
  text-decoration: underline 2px;
  text-underline-offset: 2px;
  transition:
    ease-in-out text-underline-offset 200ms,
    color 200ms;
}

table.gb.forum tbody td a:hover,
table.gb.forum tbody td a:focus {
  color: #493fc4;
  text-underline-offset: 3px;
}

.tablist > li > a {
  color: #444 !important;
}

.menu-dropdown-btn {
  height: 40px;
  width: 40px;
}

ul#navlist {
  height: 100%;
  display: flex;
  align-items: center;
  background-color: var(--indigo-500);
  box-sizing: border-box;
  float: none;
  margin: 0 auto;
  max-width: calc(1920px + 4em);
}

ul#navlist li {
  height: 100%;
}

ul#navlist li a {
  line-height: 35px;
  height: 100%;
  padding: 0 1em;
  background-color: var(--indigo-500);
  border-right: none;
}

ul#navlist li a:hover,
ul#navlist li a:focus,
ul#navlist li a:focus-visible {
  background-color: var(--indigo-700);
  color: white !important;
}

div.linksgroup {
  text-align: right;
  color: #666;
  display: flex;
  align-items: center;
}

ul.courselist {
  margin: 0px;
  padding-left: 0px;
}

ul.courselist li {
  list-style-type: none;
}

ul.courselist ul {
  margin-left: 2px;
  padding-left: 5px;
}

li.coursegroup ul {
  border-left: 1px dashed #ccc;
}

ul.courselist > li {
  border-bottom: 1px solid #999;
  padding: 3px 0px 2px;
}

ul.courselist > li:last-child {
  border: 0;
}

div > ul.courselist {
  margin-bottom: 15px;
}

ul.courselist li {
  position: relative;
}

ul.courselist > li > a {
  display: inline-block;
  margin-right: 20px;
  padding-left: 5px;
  text-indent: -5px;
}

ul#navlist {
  clear: both;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  float: left;
  width: 100%;
  color: var(--white);
}

ul#navlist li {
  display: inline;
}

ul#navlist li a {
  float: left;
  color: var(--white);
  text-decoration: none;
}

#homemenu.ddmenu {
  background-color: var(--indigo-500) !important;
}

#homemenu p a {
  color: var(--white) !important;
}

@media (max-width: 650px) {
  div#navlistcont.responsive {
    display: block;
    height: auto;
    padding: 0;
  }

  div#navlistcont {
    display: none;
  }

  ul#navlist {
    display: flex;
    flex-direction: column;
    align-items: baseline;
  }

  ul#navlist li {
    width: 100%;
  }

  ul#navlist li a {
    width: 100%;
    padding: 0.3em 0 0.3em 1.5em;
    line-height: 1.8;
    border-bottom: none;
  }
}

@media (max-width: 599px) {
  nav.courseNav {
    position: relative;
    z-index: 1;
    height: auto !important;
  }

  ul#navlist,
  ul.navlistcont_navMain {
    height: initial !important;
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
  }

  ul#navlist li a,
  ul.navlistcont_navMain li a,
  ul.navlistcont_navMain li a:visited,
  .headerwrapper a:link:not(.skip-link),
  .headerwrapper a:visited,
  .headerwrapper p,
  #myname {
    color: var(--white);
    display: block;
    height: 40px !important;
    line-height: 40px !important;
    padding: 0 1rem !important;
    text-decoration: none !important;
    width: calc(100% - 2rem);
  }

  .navlistcont_navMain:has(+ #navlist) .navMain_li:last-child,
  .navlistcont_navMain:has(+ #navlist) .navMain_li.pii-full-name {
    display: none;
  }

  .navMain_li:not(:last-child) {
    border-right: none !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
  }
}
